/* Font-Family */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Reset HTML */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    background: #fafafa !important;
    padding: 8px;
}
.toast-container {
    z-index: 9999; /* Set a high z-index value to ensure it's on top of other elements */
  }

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

/* Root Variables */

:root {

    /* color-theme */

    --primary-clr-500: #D7692A;
    --primary-light: #F9D7D7;
    --Primary-clr-900: #0A1524;
    --Secondary-700: #13171F;
    --secondary-text-clr: #6B6D76;
    --Secondary-800: #0C1015;
    --bg-light: #ffffff;
    --border-clr: #D9D9D9;

    /* Typography */

    --fs-xxs: 0.75rem;
    --fs-xs: 0.875rem;
    --fs-sm: 1rem;
    --fs-md: 1.25rem;
    --fs-lg: 1.5rem;
    --fs-xl: 2rem;
    --fs-xxl: 2.5rem;
    --fs-xxxl: 3rem;
    --fs-xxxxl: 3.5rem;

    /* font-weight */

    --fw-xsm: 300;
    --fw-sm: 400;
    --fw-md: 500;
    --fw-lg: 600;
    --fw-xl: 700;

    /* radius */

    --br-sm: 8px;
    --br-md: 16px;
    --br-lg: 24px;
    --br-rounded: 50%;

}

.main {
    padding: 16px;
}

.bg-primary {
    background-color: d76929 !important;
}

.form-check-input {
    margin-top: .2em !important;
}

.modal-header {
    border-bottom: 0 !important;
}

.pill_active,
.pill_inactive,
.pill_pending,
.pill_reject {
    color: #1BBC21;
    background: rgba(27, 188, 33, 0.14);
    border: 0.5px solid #1BBC21;
    display: block;
    padding: 5px 16px;
    border-radius: 50000px;
    white-space: nowrap;
    text-align: center;
}

.pill_reject_myList {
    color: #961111;
    background: rgba(247, 248, 247, 0.932);
    border: 0.5px solid #961111;
    display: block;
    padding: 5px 16px;
    border-radius: 50000px;
    white-space: nowrap;
    text-align: center;
}

.pill_active_content
 {
    color: #1BBC21;
    background: rgba(27, 188, 33, 0.14);
    border: 0.5px solid #1BBC21;
    display: block;
    width: 86px;
    padding: 5px 16px;
    border-radius: 50000px;
    white-space: nowrap;
    text-align: center;
}
.pill_live_content
 {
    color: #006793;
    background: #DFF5FF;
    border: 1px solid #006793;
    display: block;
    padding: 5px 12px;
    border-radius: 50000px;
    white-space: nowrap;
    text-align: center;
}
.custom-link {
    text-decoration: none;
  }
  .custom-link-canvas {
    text-decoration: none;
    color: var(--primary-color-900, #2B1508);
    font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.1px;
  }
  
  
  .custom-link:hover span.pill_live_content {
    background: #B9EAFF
  }
.sc-ikkxIA {
    margin-bottom: 16px;
}

/* .site_List_selectes_table_header {
    border: none !important;
} */

.pill_inactive {
    background: rgba(247, 50, 50, 0.14) !important;
    border: 0.5px solid #f36523 !important;
    color: #F32323 !important;
}

.pill_pending {
    background: rgba(255, 99, 37, 0.14) !important;
    border: 0.5px solid #ff580b !important;
    color: #ff580b !important;
}

.pill_reject {
    background: rgba(48, 5, 5, 0.14) !important;
    color: #240606 !important;
}

.top_nav {
    padding: 14px 12px;
}

.notification>.dropdown>button {
    padding: 8px;
    border-radius: 5000px;
    background-color: #fbfafd;
}

.notification_dropdown {
    transform: translate3d(0px, 59.2px, 0px) !important;
    width: 362px !important;
    z-index: 9999;

}

.border_light {
    border-radius: 8px 8px 0px 0px;
    border: 1px solid #e4e4e4;
    background: #FFF;
}

.img_upload {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
}

.img_upload .camera {
    position: absolute;
    right: 0px;
    bottom: -4px;
    width: 32px;
}

.good {
    color: #2CBB15;
}

.fair {
    color: #F9C43D;
}

.offcanvas {
    width: 700px !important;
}

.notification_dropdown .content p {
    white-space: pre-line;
    color: var(--secondary-text-clr);
    font-size: var(--fs-xs);
    line-height: 22px;
}

p {
    margin: 0 !important;
}

.main_heading {
    font-weight: var(--fw-lg);
    font-size: var(--fs-lg);
    color: var(--Secondary-800);
}

.joined_date {
    padding: 12px 24px;
    font-weight: 500;
    border-radius: 38px;
    background: rgb(251 250 253);
}

.top_nav .user_details .name {
    margin-bottom: 0;
    font-weight: var(--fw-lg);
    font-size: var(--fs-sm);
}

.top_nav .user_details .position {
    margin-bottom: 0;
    font-weight: var(--fw-sm);
    font-size: var(--fs-xs);
}

.generate_article {
    border-radius: 10px;
    border: 3px solid rgba(237, 95, 16, 0.20);
    background: linear-gradient(151deg, #E97810 0%, #EC7620 47.26%, #A023DB 100%, #A023DB 100%);
    box-shadow: 0px 4px 20px 0px rgba(203, 73, 0, 0.15);
    height: 48px;
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 24px;
}

.quora_box {
    border-radius: 8px;
    border: 1px solid var(--grey-300, #C0C0C0);
    background: #FAFAFA;
}

.generate_btn {
    border-radius: 10px;
    background: var(--grey-100, #FFF);
    border: 2px solid #A023DB;
    padding: 12px 24px;
}

.generate_btn span {
    background: linear-gradient(133deg, #E97810 0%, #A023DB 100%);
    background-clip: text;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.1px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.avatar .user_img .active {
    content: '';
    background: green;
    display: block;
    width: 14px;
    right: -2px;
    position: absolute;
    height: 14px;
    border-radius: 50px;
    bottom: 0;
    border: 3px solid white;
}

.css-13cymwt-control,
/* .css-b62m3t-container {
    height: 100% !important;
} */

.topic_active {
    background-color: #FCF1EB;
}

.accordion-button:not(.collapsed) {
    color: var(--Primary-clr-900) !important;
    background-color: transparent !important;
}

.modal-content {
    width: unset !important;
}

.show_more {
    padding: 8px;
    border-top: 1px solid var(--border-clr);
    color: #d76929;
}

.card.project {
    box-shadow: 0px 4px 20px 0px #50114D33;
    border-radius: 20px;
    border: 1px solid #D7692A !important;
}

.project h4 {
    font-size: 20px;
    font-weight: 600;
    color: var(--primary-clr-500);
}

.pill {
    border-radius: 30px;
    border: 1px solid #45AEFF;
    background: #D1EBFF;
    padding: 4px 10px;
    color: #0E5C99;
}

.project_card {
    height: 120px;
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
    cursor: pointer;
    border-radius: 12px;
}

.project_card.active {
    box-shadow: 0px 4px 20px 0px #00000026;
    border: 1px solid #D7692A !important;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 260px); /* Three columns with equal width */
    gap: 20px; 
    
  }

.modal_card {
    height: 100px;
    padding: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
    cursor: pointer;
    border-radius: 12px;
}

.modal_card.active {
    box-shadow: 0px 4px 20px 0px #00000026;
    border: 1px solid #D7692A !important;
}

.btn_outlined {
    padding: 12px 24px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid var(--primary-clr-500);
    border-radius: 10px;
    text-decoration: none;
    color: var(--primary-clr-500);
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
}
.btn_outlined:disabled {
    /* background: #f1eeeed2 !important; */
    color: #817f7f;
    border: 1px solid #817f7f;
}
.btn_outlined_approved_lead {
    padding: 12px 24px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid var(--primary-clr-500);
    border-radius: 10px;
    text-decoration: none;
    color: var(--primary-clr-500);
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
}
.btn_outlined_approved_lead:disabled {
    /* background: #f1eeeed2 !important; */
    color: green;
    border: 1px solid green;
    background: rgb(218, 231, 218);
}

.btn_outlined_primary {
    padding: 12px 24px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid #1D8A0C;
    border-radius: 10px;
    text-decoration: none;
    color: #1D8A0C;
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
}

.btn_disabled {
    border-radius: 10px;
    background: #D9D9D9;
    padding: 12px 24px;
    white-space: nowrap;
    height: 48px;
    border-radius: 10px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}
.select_role_dropdown{
    width: 100% !important;
}

/* .btn_outlined:hover {
    color: var(--primary-clr-500);
} */
.khATlP{
    padding: 0 !important;
}

.main_btn,
.primary-btn {
    height: 48px;
    padding: 12px 24px;
    white-space: nowrap;
    border: none;
    color: white;
    text-decoration: none;
    background: var(--primary-clr-500) !important;
    border-radius: 10px;
}

.main_btn:hover {
    color: white;
}


.main_btn:disabled {
    background: #f1eeeed2 !important;
    color: #817f7f;
}

.notification_pill {
    background-color: var(--primary-clr-500) !important;
}

.form-label {
    font-weight: var(--fw-sm);
    font-size: var(--fs-sm);
    line-height: 17px;
    width: 150px;
    text-align: right;
    white-space: nowrap;
    color: var(--Primarytext-clr);
}

.main .content {
    background: linear-gradient(135deg, #FFDAB9 0%, #FFF2D1 100%);
    box-shadow: 0px 8px 24px 0px rgb(149 157 165 / 15%);
    height: 125px;
}

.form-control {
    height: 50px;
    border: 1px solid #A5A9AE !important;
    border-radius: 8px !important;

}

.form-check-input {
    width: 20px !important;
    height: 20px !important;
}

/* right-side */
#right_side {
    margin-left: 240px;
    width: calc(100% - 240px);
}
#Center {
    margin-left: 240px;
    margin-right: 240px;
    width: calc(100% - 240px);
}

#right_side .top_nav {
    border-bottom: 1px solid var(--border-clr);
    background: var(--bg-light);
    height: 80px;
    position: sticky;
    top: 0;
    z-index: 1000;
}

/* login_page */
.login_card {
    background-image: url(../Images/login_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.login_card .login_box {
    max-width: 1100px;
    margin: auto;
    overflow: hidden;
    border-radius: 12px;
    border: 2px solid var(--primary-color-500, #D7692A);
    background: #FFF;
    box-shadow: 0px 10px 50px 0px #FCC08E;
}


/* left-side */

#left_side {
    max-width: 240px;
    border-radius: 8px;
    border: 1px solid var(--primary-color-200, #EFC3AA);
    background: linear-gradient(140deg, #FFA24C 0%, #F7E8DA 100%);
    z-index: 11;
    position: fixed;
    top: 0;
    left: 0;
    transition: all 0.5s;
    height: 100vh;
}

.open {
    transform: translateX(270px);
}

.mobile_icon {
    display: none;
}

#left_side .brand_icon {
    padding: 8% 0;
    text-align: center;
    height: 80px;
}

#left_side .navbar-nav .nav-item {
    padding-left: 16px;
}

.nav-item:hover,
.nav-item.active {
    border-radius: 8px;
    background: linear-gradient(90deg, #ED751E 0%, rgba(239, 185, 135, 0.46) 100%);
    backdrop-filter: blur(30px);
    border-top: 1px solid #FFD9B5;
}
.nav_item_stickness {
    border-radius: 8px;
    background: linear-gradient(90deg, #ED751E 0%, rgba(239, 185, 135, 0.46) 100%);
    backdrop-filter: blur(30px);
    border-top: 1px solid #FFD9B5;
}

#left_side .navbar-nav .nav-item:active .nav-link {
    color: #000000;
    font-weight: 600;
}

#left_side .navbar-nav .nav-item .nav-link {
    padding: 16px 0;
    color: #562A11;
    font-size: var(--fs-xs);
}

.clxJSV {
    padding: 0 !important;
    background: transparent !important;
    justify-content: space-between !important;
}

#left_side a.dropdown-item {
    margin-bottom: 16px;
    color: rgb(32 18 8);
    font-size: var(--fs-xs);
}

#left_side a.dropdown-item::before {
    content: '';
  
}

#User_collapse li,
#Listing_collapse li {
    margin-top: 8px;
    /* list-style: circle; */
}

#User_collapse li::marker {
    content: '';
    display: block
}

/* breadcrumb */
.breadcrumb .breadcrumb-item a {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.45) !important;
}

.breadcrumb .breadcrumb-item.active {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: var(--Secondary-700) !important;
}

/* Table */
table {
    border-collapse: collapse;
    border-top: 1px solid #d8d8d8;
    border-spacing: 0;
}

.content.box {
    height: 150px !important;
}

.dashboard_box select {
    border-radius: 8px;
    padding: 9px 12px;
    background: #FFF;
    border: none !important;
    box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 15%);
}

.dashboard_box {
    border-radius: 8px;
    border: 1px solid #FFB967;
    overflow: hidden;
    background: var(--white, #FFF);
    /* Shadow 3 */
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.15);
}
.dashboard_List_box {
    border-radius: 8px;
    border: 1px solid #FFB967;
    background: var(--white, #FFF);

    /* Shadow 3 */
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.15);
}

.content.boxx {
    background: linear-gradient(135deg, #FFDAB9 0%, #FFF2D1 100%);
}

.rdt_TableHeadRow {
    background: #FCF1EB !important;
}

.rdt_TableBody {
    gap: 5px;
    background: linear-gradient(180deg, #FFF 0%, #F1F1F1 100%);
}

.table>:not(caption)>*>* {
    border-width: 0.5px !important;
    border-color: #d8d8d8;
}

table thead th {
    padding: 16px !important;
    font-style: normal;
    font-size: var(--fs-xs);
    line-height: 24px;
    font-weight: var(--fw-md) !important;
    border-right: 1px solid #d8d8d8 !important;
}

.my-data-table .rdt_TableRow.clicked {
    background: blue; 
  }

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate {
    padding: 16px;
    padding-top: 24px !important;
}

tbody,
td,
tfoot,
th,
thead,
tr {
    border-style: inherit !important;
}

.dataTables_wrapper {
    border: 1px solid #d8d8d8 !important;
    border-radius: 8px;
}

.rdt_TableRow {
    border-radius: 6px 6px 0px 0px;
    /* background: linear-gradient(180deg, #FFF 0%, #EDEDED 100%); */
}

.rdt_TableRow:hover {
    background: #f2f2f2;
    cursor: pointer; 
  }

table tbody tr td {
    vertical-align: middle;
    padding: 16px !important;
    font-size: 14px;
}

.read-more {
    background: transparent !important;
    color: #127bcc !important;
    padding: 0 !important;
}

.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #A5A9AE !important;
    margin-left: 12px !important;
}

.select2-container .select2-selection--single {
    padding: 4px !important;
    height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px !important;
}

.upload_img {
    border-radius: 10px;
    border: 1px dashed var(--tertiary-200, #A2D7FF);
    background: var(--grey-200, #F1F1F1);
}

/* progress bar */
.progress {
    margin-top: 16px;
    font-size: 1.2em;
    height: 30px !important;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 2px;
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.progress--active .progress__bar {
    opacity: 1;
}

.progress__text {
    width: 20em;
    padding: 0 0.9em;
    position: absolute;
}

.progress__text em {
    font-style: normal;
}

.progress__bar {
    color: white;
    font-size: 12px;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    line-height: 19px;
    display: block;
    position: relative;
    top: -1px;
    left: -1px;
    width: 0%;
    height: 100%;
    opacity: 0;
    border: 1px solid;
    border-radius: 2px 0 0 2px;
    background-size: 100px 30px, 130px 30px, 130px 30px;
    background-position: -20% center, right center, left center;
    background-repeat: no-repeat, no-repeat, no-repeat;
    transition: opacity 0.2s ease, width 0.8s ease-out, background-color 1s ease, border-color 0.3s ease, box-shadow 1s ease;
    -webkit-animation: pulse 2s ease-out infinite;
    animation: pulse 2s ease-out infinite;
    background-color: rgba(201, 4, 20, 0.95);
    background-image: linear-gradient(90deg, rgba(226, 4, 22, 0) 10%, rgba(250, 6, 26, 0.8) 30%, #fb1f31 70%, rgba(250, 6, 26, 0.8) 80%, rgba(226, 4, 22, 0) 90%), linear-gradient(to right, rgba(251, 31, 49, 0) 0%, #fb1f31 100%), linear-gradient(to left, rgba(251, 31, 49, 0) 0%, #fb1f31 100%);
    border-color: #fb3848;
    box-shadow: 0 0 0.6em #fa061a inset, 0 0 0.4em #e20416 inset, 0 0 0.5em rgba(201, 4, 20, 0.5), 0 0 0.1em rgba(254, 206, 210, 0.5);
}

.progress__bar--orange {
    background-color: rgba(201, 47, 0, 0.95);
    background-image: linear-gradient(90deg, rgba(227, 53, 0, 0) 10%, rgba(252, 59, 0, 0.8) 30%, #ff4d17 70%, rgba(252, 59, 0, 0.8) 80%, rgba(227, 53, 0, 0) 90%), linear-gradient(to right, rgba(255, 77, 23, 0) 0%, #ff4d17 100%), linear-gradient(to left, rgba(255, 77, 23, 0) 0%, #ff4d17 100%);
    border-color: #ff6030;
    box-shadow: 0 0 0.6em #fc3b00 inset, 0 0 0.4em #e33500 inset, 0 0 0.5em rgba(201, 47, 0, 0.5), 0 0 0.1em rgba(255, 214, 201, 0.5);
}

.progress__bar--yellow {
    background-color: rgba(232, 158, 0, 0.95);
    background-image: linear-gradient(90deg, rgba(255, 174, 3, 0) 10%, rgba(255, 183, 28, 0.8) 30%, #ffbf36 70%, rgba(255, 183, 28, 0.8) 80%, rgba(255, 174, 3, 0) 90%), linear-gradient(to right, rgba(255, 191, 54, 0) 0%, #ffbf36 100%), linear-gradient(to left, rgba(255, 191, 54, 0) 0%, #ffbf36 100%);
    border-color: #ffc74f;
    box-shadow: 0 0 0.6em #ffb71c inset, 0 0 0.4em #ffae03 inset, 0 0 0.5em rgba(232, 158, 0, 0.5), 0 0 0.1em rgba(255, 248, 232, 0.5);
}

.progress__bar--green {
    background-color: rgba(0, 178, 23, 0.95);
    background-image: linear-gradient(90deg, rgba(0, 204, 26, 0) 10%, rgba(0, 229, 30, 0.8) 30%, #00ff21 70%, rgba(0, 229, 30, 0.8) 80%, rgba(0, 204, 26, 0) 90%), linear-gradient(to right, rgba(0, 255, 33, 0) 0%, #00ff21 100%), linear-gradient(to left, rgba(0, 255, 33, 0) 0%, #00ff21 100%);
    border-color: #19ff37;
    box-shadow: 0 0 0.6em #00e51e inset, 0 0 0.4em #00cc1a inset, 0 0 0.5em rgba(0, 178, 23, 0.5), 0 0 0.1em rgba(178, 255, 188, 0.5);
}

.progress__bar--blue {
    background-color: rgba(18, 135, 204, 0.95);
    background-image: linear-gradient(90deg, rgba(20, 151, 227, 0) 10%, rgba(37, 162, 236, 0.8) 30%, #3dacee 70%, rgba(37, 162, 236, 0.8) 80%, rgba(20, 151, 227, 0) 90%), linear-gradient(to right, rgba(61, 172, 238, 0) 0%, #3dacee 100%), linear-gradient(to left, rgba(61, 172, 238, 0) 0%, #3dacee 100%);
    border-color: #54b6f0;
    box-shadow: 0 0 0.6em #25a2ec inset, 0 0 0.4em #1497e3 inset, 0 0 0.5em rgba(18, 135, 204, 0.5), 0 0 0.1em rgba(225, 242, 252, 0.5);
}

.progress__bar:before,
.progress__bar:after {
    content: "";
    position: absolute;
    right: -1px;
    top: -10px;
    width: 1px;
    height: 40px;
}

.progress__bar:before {
    width: 7px;
    right: -4px;
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 75%);
}

.progress__bar:after {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0) 100%);
}

.progress--complete .progress__bar {
    -webkit-animation: none;
    animation: none;
    border-radius: 2px;
}

.progress--complete .progress__bar:after,
.progress--complete .progress__bar:before {
    opacity: 0;
}

@-webkit-keyframes pulse {
    0% {
        background-position: -50% center, right center, left center;
    }

    100% {
        background-position: 150% center, right center, left center;
    }
}

@keyframes pulse {
    0% {
        background-position: -50% center, right center, left center;
    }

    100% {
        background-position: 150% center, right center, left center;
    }
}
.close_btn,.close{
    display: none;
}



/* proressbar-end */
@media (max-width: 576px) {
    .joined_date {
        display: none;
    }
    .custom-select {
        width: 100% !important;
    }
    .brand_icon  img{
        width: 150px;
    }
    .login_card .login_box{
        padding: 16px !important;
    }
    .main_btn,
.primary-btn,.btn_outlined{
    width: 100% !important;
    white-space: nowrap;
}
}

 @media (max-width: 911px) {
    #left_side {
        transform: translateX(-270px);
    }
    
    .avatar .user_details{
        display: none;
    }
    .close_btn,.close{
        display: block;
    }
    

    .modal-content {
        width: 100% !important;
    }

    .mobile_icon {
        display: block;
    }

    #left_side.open {
        transform: translateX(0px);
    }

    #right_side {
        margin-left: 0px !important;
        width: 100%;
    }
    .col-lg.sidebar-open#left_side {
      transform: translateX(10px);
      height: 100%;
    }
  
    .col-lg {
      transition: transform 0.5s;
    }
  
    #left_side .navbar-nav .nav-item .nav-link {
      padding: 16px 0;
      color: #562A11;
      font-size: var(--fs-sm);
    }
  
    #left_side a.dropdown-item {
      margin-bottom: 16px;
      color: rgb(32 18 8);
      font-size: var(--fs-sm);
    }
} 
 

.error-custom {
    margin-left: 150px;
    margin-top: -15px;
    font-size: 13px;
}

.error-custom-content {
    margin-left: 0px;
    margin-top: 2px;
    font-size: 13px;
}

.error-custom-single {
    margin-left: 130px;
    margin-top: -15px;
    font-size: 13px;
}

.capital {
    text-transform: capitalize;
}


.breadcrumb-itemss {
    margin-bottom: 10px;
}

.read-more {
    background-color: #127bcc;
    color: white;
    padding: 5px;
    cursor: pointer;
}

@media (max-width: 1440px) {
    html {
        font-size: 75%;
    }
}

.custom-select {
    width: 200px;

    /* Set the width as needed */
}

.css-1dimb5e-singleValue {
    padding: 10px 0px;
}

.custom-select .control {
    border: 1px solid #ccc;
    /* Add border to the control container */

}

.custom-select .option {
    background-color: #f8f8f8;
    /* Background color for options */
}

.custom-select .singleValue {
    color: #333;
    /* Color for the selected value */
}

.filter-popup {
    position: absolute;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    /* Ensure it's above other elements */
}

.filter-popup {
    padding: 20px;
    border-radius: 12px;
    width: 315px;
    border: 1px solid #D7692A;
    background: #FFF;
    box-shadow: 0px 7px 29px 0px rgba(100, 100, 111, 0.20);
}

.avatar-title-container {
    border-bottom: 1px solid #797D85;
    /* margin-top: 0px; */
}
.feedback-container {
    margin-top: 0px;
}

.toDoAvatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    margin-top: 0px;
}

.text-container {
    display: flex;
    flex-direction: column;
    /* Keep title and description stacked vertically */
}

.formateTime {
color: var(--secondary-300, #797D85);
font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.1px;
}

.description {
    /* margin-top: 3px; */
    /* Add some spacing above the description */
    /* padding-bottom: 5px; */
    /* Add some padding below the description */
}

.cross-link-clear {
    font-size: 10px;
    font-weight: bold;
    margin: 5px;
    padding-left: 3px;
    padding-right: 4px;
    color: #c21c1c;
    border: 1px solid #c51e1e;
    border-radius: 100%;
    cursor: pointer;
}

.delete_button {
    display: flex;
    height: 30px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    border-radius: 8px;
    border: 1px solid var(--primary-color-500, #D7692A);
    background: var(--grey-100, #FFF);
}

.delete_text {
    color: var(--primary-color-500, #D7692A);
    text-align: center;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.1px;
}

.delete_modal_button_container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
}

.delete_modal_No_Buton {
    display: flex;
    width: 70px;
    height: 48px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    border-radius: 8px;
    border: 1px solid var(--primary-color-500, #D7692A);
    background: var(--grey-100, #FFF);
    color: #D7692A;
}

.delete_modal_YES_Buton {
    display: flex;
    /* width: 70px; */
    height: 48px;
    padding: 12px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    background: #D7692A;
    color: #FFF;
}


.message-box {
    background-color: #f1f1f1;
    min-width: 230px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 7px;
    margin-top: 7px;
    border-radius: 8px;
    width: 60px;
    position: absolute;
    top: 48px;
}

.create_list {
    display: flex;
    flex-direction: column;
    align-items: end;
    position: relative;
}

iframe#webpack-dev-server-client-overlay {
    display: none;
}

.status-container {
    display: flex;
    gap: 10px;
}

.status-container .delete-icon {
    display: flex;
}

.status-container:hover .delete-icon {
    display: flex;

}

.site_List_selectes_table_header {
    display: flex;
    width: 100%;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    border-radius: 12px 12px 0px 0px;
    border-bottom: 1px solid #D9D9D9;
    background: #FFF;
}

.selected_table_container {
    width: 100%;
}

.selectes_table_frame1 {
    display: flex;
    /* justify-content: flex-end; */
    align-items: center;
    gap: 16px;
}



.selected_table_frame2 {
    display: inline-flex;
    /* padding: 16px; */
    flex-wrap: wrap;
    /* flex-direction: column; */
    align-items: center;
    gap: 10px;
}

.create_new_list_button {
    display: flex;
    width: 100%;
    height: 36px;
    padding: 8px 10px;
    justify-content: center;
    align-items: center;
    /* gap: 10px; */
    border: 1px solid black;
}

#createNewListModal {
    border: none;
    /* Remove the default border */
    border-bottom: 1px solid #B7B7B7;
    /* Add a bottom border */
    outline: none;
    /* Remove the focus outline */
    padding: 5px 0;
    /* display: flex;
width: 317px;
padding-bottom: 0px;
justify-content: space-between;
align-items: center;
border-bottom: 1px solid #2B1508; */
}

.onpage{
    display: inline-flex;
align-items: flex-start;
gap: 24px;
}
.onpageFrame1{
    display: flex;
width: 100%;
padding: 16px 24px;
justify-content: center;
align-items: flex-start;
gap: 24px;
border-radius: 6px;
/* background: linear-gradient(96deg, #FFDAB9 0%, #FFF2D1 100%); */
box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.15);

}

.onpageContainer{
    display: flex;
align-items: center;
gap: 8px;
align-self: stretch;
}
.onpageColumn{
    display: flex;
flex-direction: column;
align-items: flex-start;
flex: 1 0 0;
}
.liveonText{
    color: #051F33;
text-align: center;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: 0.1px;
}

.custom-select1 {
    width: 132px;

    /* Set the width as needed */
}

.custom-select1 .control {
    border: 1px solid #ccc;
    /* Add border to the control container */

}

.custom-select1 .option {
    background-color: #f8f8f8;
    /* Background color for options */
}

.custom-select1 .singleValue {
    color: #333;
    /* Color for the selected value */
}

.clear_filter_btn {
    height: 38px;
    padding: 0px 20px;
    border: none;
    color: white;
    text-decoration: none;
    background: var(--primary-clr-500);
    border-radius: 8px; 
}

.clear_filter_btn:hover {
color: white;
}


.status-pill {
    /* Common styles for the status pill */
  }
  
.pill_active {
/* Styles for the active status pill */
}

.pill_inactive {
/* Styles for the inactive status pill */
}

.live-text {
font-size: 14px; /* Adjust the size for "Live" */
}

.not-live-text {
font-size: 14px; /* Adjust the size for "Not Live" */
}

.btn_outlined_approved {
    padding: 12px 24px;
    height: 48px;
    background: #e9e4e4;
    border: 1px solid var(--primary-clr-500);
    border-radius: 10px;
    text-decoration: none;
    color: var(--primary-clr-500);
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
}
.badge_count {
    width: '5px'; 
    height: '50px' ;
    padding: 0px 4px;
    border-radius: 50%;
    background-color: #ee7f18;
    font-weight:500;

    text-align: center;
   
    font-size: 12px; /* Adjust the font size as needed */
    color: #0f0f0f; /* Text color */
}
  
.center-aligned-cell {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    height: 100%; 
}
.center-aligned-spamScore {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    height: 100%; 
    margin-left: 20px;
}
.align_action_center{
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    height: 100%; 
    margin-left: 25%;
}

.btn_outlined_create_new {
    padding: 6px 8px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid var(--primary-clr-500);
    border-radius: 10px;
    text-decoration: none;
    color: var(--primary-clr-500);
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
}
.submit_content {
    padding: 12px 24px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid var(--primary-clr-500);
    border-radius: 10px;
    text-decoration: none;
    color: white;
    font-weight: 400;
    font-size: 16px;
    white-space: nowrap;
    background: var(--primary-clr-500) !important;
   
}

.custome_input {
    width: 250px;
    height: 50px;
    border: 1px solid #A5A9AE !important;
    border-radius: 8px !important;
    display: block;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }

@media (max-width: 768px) {
    .custome_input {
        width: 150px; 
    }
}

.date_picker {
    width: 150px;
    display: flex;
height: 42px;
padding: 8px 15px;
align-items: center;
gap: 8px;
align-self: stretch;
border-radius: 8px;
border: 1px solid #DDD;
background: #FFF;

    /* Set the width as needed */
}

.main_btn_delete {
    height: 48px;
    padding: 12px 24px;
    white-space: nowrap;
    border: 1px solid #D7692A;
    color: white;
    text-decoration: none;
    background: white;
    border-radius: 10px;
}

.main_btn_delete:hover {
    color: white;
}


.main_btn_delete:disabled {
    background: #f1eeeed2 !important;
    color: #817f7f;
    border: none;
}

.project_modal_container{
    display: flex;
align-items: flex-start;
gap: 32px;
/* align-self: stretch; */
}

/* .project_modal_column{
    display: flex;
 flex-direction: column;
align-items: flex-start;
gap: 8px;
flex: 1 0 0;
} */
.project_modal_column{
    display: flex;
flex-direction: column;
align-items: flex-start;
gap: 12px;
}
.project_modal_footer{
    display: flex;
justify-content: space-between;
align-items: center;
align-self: stretch;
}

.choose_site_btn {
    display: flex;
    height: 30px;
    padding: 12px 12px;
    white-space: nowrap;
    font-size: '40px';
    font-weight: bold;
    color: #ff580b;
    text-decoration: none;
    align-items: center;
    border: 1px solid #ff580b;
    border-radius: 10px;
}

.add_project {
    height: 48px;
  }
  .swap_project {
    display: flex;
    /* padding: var(--3, 8px); */
    padding: 0 0 0 13px;
    align-items: center;
    /* gap: 10px; */
    width: 50px;
    height: 50px;
    border-radius: var(--borderRadius, 4px);
    background: #d7692a;
  }

  .swap_project:hover .tooltip {
    opacity: 1;
    /* top: -40px; */
    left: 100%;
    transform: translateY(50%);
    z-index: 1;
  }
  
  .tooltip {
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    opacity: 0;
    transition: opacity 0.2s;
    pointer-events: none;
   
  }
  
  .add_project:hover .tooltip {
    opacity: 1;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }

  .link-style {
    text-decoration: none; 
    transition: font-weight 0.2s; 
  }
  
  .link-style:hover {
    font-weight:600 
  }

  .generate_content {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .generate_content:hover .tooltip {
    opacity: 1;
    z-index: 1;
  }

  .article_button {
    display: flex;
    padding: 12px 20px;
    width:140px;
justify-content: center;
align-items: center;
gap: 8px;
border-radius: 8px;
border: 1px solid #2A7CD1;
background: #FFF;
  }

  .view_dock {
    color: #0F3F91;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-decoration: none;
  }

  .microsoftIcon {
    display: flex;
width: 24px;
height: 24px;
padding: 3px 2px 2.463px 2px;
justify-content: center;
align-items: center;
  }

  .Live-Link {
    display: flex;
gap: 12px;

  }

  .feedback-icon {
    background:'#D7692A'
}

  .feedback-icon:disabled {
    background:'grey'
}

.report_button_container {
display: flex;
padding: var(--none, 0px);
align-items: flex-start;
gap: 16px;
border-radius: var(--none, 0px)
}
.reprt_text_color{
    color: var(--Grey-100, #FFF);
text-align: center;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.1px;
}

.report_button {
    display: flex;
height: 42px;
padding: var(--1, 8px) 18px;

justify-content: center;
align-items: center;
gap: var(--1, 8px);

border-radius: 10px;
background: var(--Primary-Color-500, #D7692A);
}

.selected_file_text {
    color: var(--Primary-Color-600, #AC5422);
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.1px;
}
.rectangle{
    display: flex;
width: 60px;
height: 60px;
justify-content: center;
align-items: center;
border-radius: var(--Spacing-2, 8px);
background: var(--Color-Error-Error-100, #FDD5D5);
}

.card_top h6 {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.card_top span {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}

.card_top {
    width: 100px;
    text-align: left;
    height: 152px;
}